> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sportsapipro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Tournament Endpoints

> 12 endpoints for minifootball tournament data: standings, seasons, brackets, and schedules

## Tournament Endpoints (12)

All endpoints use base URL `https://v2.minifootball.sportsapipro.com`.

### Tournament Info

```bash theme={null}
GET /api/tournament/:id/info
GET /api/tournament/:id/seasons
GET /api/tournament/:id/image
GET /api/tournament/:id/featured-events
GET /api/tournament/:id/media
```

### Season-Specific Endpoints

All require `tournamentId` + `seasonId`. Discover season IDs via `/api/tournament/:id/seasons`.

```bash theme={null}
GET /api/tournament/:id/season/:sid/standings?type=total
GET /api/tournament/:id/season/:sid/rounds
GET /api/tournament/:id/season/:sid/knockout
GET /api/tournament/:id/season/:sid/events/round/:round
GET /api/tournament/:id/season/:sid/events/last/:page
GET /api/tournament/:id/season/:sid/info
GET /api/tournament/:id/season/:sid/venues
```
